Subject: Problems with SGI install process

From: [email-masked] (Joaquin Ordieres Mere)
Date: Thu, 25 Jun 92 23:00:12 WET DST

Hi,  Helppppp !,

I'm not sure that my last message concerning public information
about SGI installation technology, so I'd post the question:

Anybody was installing Postgres on SGI running IRIX 4.0.1 ???

If yes, please, what <port> does he/she  take ???

What , people think, will be the major difficulties in this process ???

Thanks in advance,

				Joaquin.

(I apologize this message if the previous one was received )
-- 
________________________________________________________________________________
Joaquin B. Ordieres Mere		e-mail: [email-masked]
Manager of S.I.G.		  	phone: (34-8)  5104272
Professor				Fax:   (34-8)  5104242
University of Oviedo
Spain
________________________________________________________________________________